UnitTestCoder.Shouldly 1.0.2-CI-20181101-170154

Package Description

This is a prerelease version of UnitTestCoder.Shouldly.
There is a newer version of this package available.
See the version list below for details.
Install-Package UnitTestCoder.Shouldly -Version 1.0.2-CI-20181101-170154
dotnet add package UnitTestCoder.Shouldly --version 1.0.2-CI-20181101-170154
<PackageReference Include="UnitTestCoder.Shouldly" Version="1.0.2-CI-20181101-170154" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add UnitTestCoder.Shouldly --version 1.0.2-CI-20181101-170154
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.0-CI-20190627-172240 49 6/27/2019
3.0.0-CI-20190618-081141 55 6/18/2019
2.0.0 71 6/16/2019
2.0.0-CI-20190601-102004 89 6/1/2019
2.0.0-CI-20190531-083832 65 5/31/2019
2.0.0-CI-20190528-210928 70 5/28/2019
2.0.0-CI-20190528-102334 63 5/28/2019
2.0.0-CI-20190525-104632 70 5/25/2019
2.0.0-CI-20190525-103141 71 5/25/2019
2.0.0-CI-20190128-111239 90 1/28/2019
1.1.0 185 11/10/2018
1.1.0-CI-20181106-083228 138 11/6/2018
1.0.7 116 11/2/2018
1.0.6 110 11/2/2018
1.0.5 116 11/2/2018
1.0.5-CI-20181102-161415 129 11/2/2018
1.0.4 116 11/2/2018
1.0.3 118 11/2/2018
1.0.2 146 11/2/2018
1.0.2-CI-20181102-103951 109 11/2/2018
1.0.2-CI-20181102-100348 112 11/2/2018
1.0.2-CI-20181102-093839 112 11/2/2018
1.0.2-CI-20181102-092253 114 11/2/2018
1.0.2-CI-20181101-170154 104 11/1/2018
1.0.2-CI-20181101-162649 130 11/1/2018
1.0.0 145 11/1/2018
Show less